# machCacheEntry_s Struct Reference

## Data Fields

const char * | name
int | count
cptr_t * | equivs
int | visited

## Detailed Description

Definition at line 35 of file rpmrc.c.

## Field Documentation

int machCacheEntry_s::count

Definition at line 37 of file rpmrc.c.

Referenced by machCacheEntryVisit(), and rpmFreeRpmrc().

cptr_t* machCacheEntry_s::equivs

Definition at line 38 of file rpmrc.c.

Referenced by machCacheEntryVisit(), and rpmFreeRpmrc().

const char* machCacheEntry_s::name

Definition at line 36 of file rpmrc.c.

Referenced by machCacheFindEntry(), and rpmFreeRpmrc().

int machCacheEntry_s::visited

Definition at line 39 of file rpmrc.c.

Referenced by machCacheEntryVisit(), and rebuildCompatTables().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c